[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#239469: xfce4-diskperf-plugin_1.3-3(unstable/arm/netwinder): still needs libtool update for arm

Package: xfce4-diskperf-plugin
Version: 1.3-3
Severity: serious

This package still fails to build correctly on arm.

| Automatic build of xfce4-diskperf-plugin_1.3-3 on netwinder by sbuild/arm 1.170.4
| Build started at 20040517-0004
| ******************************************************************************


| ** Using build dependencies supplied by package:
| Build-Depends: autotools-dev, cdbs, debhelper (>= 4.1), libgtk2.0-dev, libxfcegui4-dev, xfce4-panel-dev, libxml2-dev


| checking how to recognise dependent libraries... file_magic ELF [0-9][0-9]*-bit [LM]SB (shared object|dynamic lib )


| *** Warning: linker path does not have real file for library -lXinerama.

A complete build log can be found at


Reply to: